function editRating(){
    $("#edit_rating_form").slideDown('slow');
    $('.EditBtn').attr('style', 'pointer-events: none');   
}

$("#edit_rating_cancel").click(function(){
    $("#edit_rating_form").slideUp('slow', function(){
        location.reload();
    }); 
});